// HOMEPAGE POPUP FORM STYLE GUIDE
.backdrop-hidden {
  display: none;
}
.loan-modal-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
}

.container.loan-modal.modal-open {
  opacity: 1;
  transform: translateY(0);
}
.container.loan-modal {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  margin: auto;
  height: fit-content;
  max-width: 340px;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 0 10px 50px rgb(0 0 0 / 30%);
  opacity: 0;
  transform: translateY(-50px);
  transition: all 0.3s ease-in-out;
  
  & > .cmp-container {

    .tabs.loan-modal-form-tabs {

      .cmp-tabs__tablist {
        display: flex;
        margin: 0;
        padding: 0;
        padding: 20px;
    
        .cmp-tabs__tab {
          background-color: #ebebeb;
          border: none;
          border-radius: 0;
          color: #000;
          font-weight: 600;
          letter-spacing: 0.5px;
          margin: 0;
          min-width: 135px;
          padding: 10px 10px;
          text-align: center;
          text-decoration: none;
          line-height: normal;
          font-size: 12px;
          line-height: 1.5;
          width: 50%;
        }
    
        .cmp-tabs__tab:first-child {
          border-radius: 5px 0px 0px 5px;
        }
    
        .cmp-tabs__tab:last-child {
          border-radius: 0px 5px 5px 0;
        }
    
        .cmp-tabs__tab.cmp-tabs__tab--active {
          background-color: #e90000;
          color: #fff;
        }
      }
    }
    .loan-modal-form  > .cmp-form {

      & > .container > .cmp-container {
        padding: 0px 20px;
      }
    
      .text, .options {
        margin-bottom: 20px;
        width: 100%;
        text-align: left;
      }
    
      label {
        color: #000;
        display: block;
        font-size: 0.733em;
        font-weight: 600;
        line-height: normal;
        margin: 0;
        text-align: left;
        text-transform: capitalize;
        width: 100%;
      }
    
      input, select {
        background: transparent;
        border: none;
        border-bottom: 1px solid #c9c9c9;
        font-weight: 600;
        height: 24px;
        margin: 0;
        padding: 0;
        width: 100%;
      }
    
      select {
        color: #747474;
      }
    
      .cmp-form-options.cmp-form-options--checkbox {
    
        .cmp-form-options__field-label {
          position: relative;
          padding-left: 25px;
          display: flex;
    
          .cmp-form-options__field--checkbox {
            width: fit-content;
            appearance: none;
            visibility: hidden;
          }
    
          .cmp-form-options__field--checkbox:checked + .cmp-form-options__field-description::after {
            background: none;
            border: solid #e90000;
            border-width: 0 0.15em 0.21em 0;
            content: "";
            display: inline-block;
            height: 20px;
            left: 10px;
            margin-left: 0;
            position: absolute;
            top: -5px;
            transform: rotate(45deg);
            width: 6px;
          }
    
          .cmp-form-options__field-description::before {
            appearance: none;
            background: #e7e7e7;
            border: 1px solid rgba(0,0,0,0.1);
            border-radius: 3px;
            box-shadow: inset 0 0 0 2.4em #fefefe, 0 0 0 0.1em #a9aaa9;
            content: "";
            cursor: pointer;
            display: inline-block;
            height: 15px;
            left: 0;
            margin: 0;
            padding: 0;
            position: absolute;
            top: 2px;
            transition: 0.2s;
            width: 15px;
          }
        }
      }
    
      .button {
    
        .cmp-form-button {
          display: inline-block;
          background: #e90000;
          border: 0 none;
          box-shadow: none;
          color: #fff;
          font-size: 15px;
          font-weight: 600;
          border-radius: 0;
          margin: 0;
          min-width: 140px;
          width: 100%;
          padding: 15px 0;
          text-align: center;
          text-decoration: none;
          text-transform: capitalize;
          letter-spacing: 2px;
          border-bottom-left-radius: 10px;
          border-bottom-right-radius: 10px;
          transition: all 0.5s linear 0s;
        }
      }
    }
  }
}
@media screen and (max-width: 768px) {
  .cmp-container.loan-modal {
    max-width: unset;
    width: 95%;
    margin: 0 auto;
  }
}